<div class="container">
  <div class="row"></div>

  <div class="row"><hr></div>

  <div class="row">

    <!--@begin: descricao da atividade-->
    <div class="input-group">
      <span class="input-group-addon"> </span>
      <div class="fg-line">
        <label>Atividade</label>
        <input readonly="true" class="form-control" ng-model="vm.item.atividadeEmpresa.atividade.dsDescricao">
      </div>
    </div>

    </br>

      <!--@begin: prazo de realizacao-->
      <div class="input-group">
        <span class="input-group-addon"></span>
        <div class="fg-line">
          <label>Prazo de Realizacao</label>
          <input readonly="true" class="form-control" ng-model="vm.item.dtPrazo">
        </div>
      </div>

    <br/>

      <!--@begin: tipo da realizacao-->
      <div class="input-group">
        <span class="input-group-addon"> </span>
        <div class="fg-line">
          <label>Tipo da Realização</label>
          <input readonly="true" class="form-control" ng-model="main.tipoAtividade(vm.item.atividadeEmpresa.atividade.tpRealizacao)">
        </div>
      </div>

    </br>

      <!--@begin: nome fantasia da empresa-->
      <div class="input-group">
        <span class="input-group-addon"> </span>
        <div class="fg-line">
          <label>Empresa</label>
          <input  readonly="true" class="form-control" ng-model="vm.item.atividadeEmpresa.empresa.dsNomeFantasia">
        </div>
      </div>

    </br>

    <!--@begin: status da atividade-->
    <div class="input-group">
      <span class="input-group-addon"> </span>
      <div class="fg-line">
        <label>Situação da Atividade</label>
        <md-switch ng-model="vm.item.fgStatus"
                  ng-true-value="1" ng-false-value="0"
                  ng-change="vm.editarAtividade(vm.item)">
        </md-switch>
      </div>
    </div>

    <br/>

    </div>
  </div>
</div>
